body, *{
     margin:0;
     padding:0;
     font-family: 'Source Sans Pro', sans-serif;
}
 a, a:hover{
     text-decoration:none;
     color:#292929 
}
 ul{
     padding:0;
     margin:0;
}
 li a{
     text-decoration:none;
     list-style:none;
     color:#000;
}
.button-code, .button-deal {
		position: absolute;
		border-radius: 0;
		bottom: 10px;
		height: 40px;
		width: 50%;
		cursor: pointer;
		right: 10px;
}
.button-code:before, .button-deal:before {
    box-shadow: 0 0 5px #ccc;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    left: 0;
    width: 100%;
    content: "Show Code";
    height: 100%;
    border-radius: 3px 0 0 3px;
    background: #d1686f;
    transition: all .4s linear;
    content: 'Show Code';
    position: absolute;
    top: 0;
    z-index: 5;
    font-weight: 600;
    font-size: 15px;
    transform-origin: 0 100% 0;
    text-align: center;
    display: block;
    line-height: 40px;
    color: #fff;
}
.button-deal:before{
    content: 'Get Deal';
}
.button-deal:before {
	width:100%;
	border-radius: 3px
}
.button-code .btn-label, .button-deal .btn-label {
 color: #fff;
 text-align: center;
 line-height: 40px;
 height: 100%;
 width: 100%;
 position: absolute;
 top: 0;
 left: 5px;
 z-index: 10;
 font-weight: 600;
 font-size: 15px;
}
.button-code .codebx {
 border: dashed 2px #868686;
 position: absolute;
 top: 0;
 left: 0!important;
 border-radius: 2px;
 text-align: right;
 padding: 0 10px;
 font-size: 17px;
 width: 100%;
 height: 100%;
 font-weight: 600;
 line-height: 37px;
 z-index: 1;
 color: #495057;
}
.button-code:hover {
 -webkit-transition-delay: .2s;
 transition-delay: .2s;
}
.button-code:hover:before {
    transform: rotate(-10deg);
}
.button-code:hover .btn-label {
    display: none;
}
.button-code:hover:after {
    left: 86%;
}
/* The container */
 .radio_btn {
     position: relative;
     margin-bottom: 12px;
     cursor: pointer;
     font-size: 16px;
					font-weight:600;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
					    display: flex;
    align-items: center;
}
/* Hide the browser's default radio button */
 .radio_btn input {
     position: absolute;
     opacity: 0;
     cursor: pointer;
}
/* Create a custom radio button */
 .checkmark {
  margin-right:5px;
	height: 25px;
	width: 25px;
	background-color: #eee;
	display:inline-block
}
/* On mouse-over, add a grey background color */
 .radio_btn:hover input ~ .checkmark {
     background-color: #ccc;
}
/* When the radio button is checked, add a blue background */
 .radio_btn input:checked ~ .checkmark {
     background-color: #2196F3;
}
/* Create the indicator (the dot/circle - hidden when not checked) */
 .checkmark:after {
     content: "";
     position: absolute;
     display: none;
}
/* Show the indicator (dot/circle) when checked */
 .radio_btn input:checked ~ .checkmark:after {
     display: block;
}
/* Style the indicator (dot/circle) */
 .radio_btn .checkmark:after {
     top: 7px;
     left: 8px;
     width: 10px;
     height: 10px;
     background: white;
}
 .noPadding{
     padding:0 !important;
}
 .md-gutters{
     margin:0px -7px 
}
 .md-gutters div[class*="col-"] {
     padding-right: 7px;
     padding-left: 7px;
}
 .section{
     padding:20px 0px 
}
 .section.bg {
     background-color: #f1f1f1;
}
 .section.pd20 {
     padding: 20px 0px;
}
 .section.pd30{
     padding:30px 0px 
}
 .section.pd40{
     padding:40px 0px 
}
 .section.pd60{
     padding:60px 0px 
}
 .main-title h1{
     font-size:30px;
     font-weight:600 
}
 .main-title h2{
     font-size:22px;
     font-weight:300;
     color: #000;
}
 .web_imagebox {
     display: block;
     min-height: 40px;
     width: 100%;
     position: relative;
     background:#fff 
}
 .web_imagebox img {
     margin-left: auto;
     margin-right: auto;
     position: absolute;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
     margin: auto;
     max-height:85% 
}
 .section-title {
     margin-bottom:30px;
}
 .section-title h1{
     font-weight:300;
     font-size:24px;
     color:#000 
}
 .cat_box h2{
     padding:10px 10px;
}
.Verified {
    color: #fff;
    font-weight: 600;
    text-align: left;
    background: #d1686f;
    left: 0;
    padding: 5px 10px;
}
 .expire{
     color:#9e0101;
     font-weight:600;
}
 .start{
     color:green;
     font-weight:600;
}
.discount_code {
    background: #d1686f;
    align-items: center;
    display: flex;
    border-right: 3px double #e8e8e8;
}
 .deals{
     background-color: #2196F3;
		 align-items: center;
		 display:flex;
}
 .free_shipping{
     background-color: #d03147;
		 align-items: center;
		 display:flex;
}
 .grayscale {
     filter: grayscale(100%);
}
 .hr{
     border:1px solid #efe7e7;
     margin:10px;
}
 .top-heading {
     padding: 9px 0px 6px;
     position: relative;
     margin-bottom: 7px;
     color: #fff;
     text-align: left;
     margin-bottom: 30px;
}
.title_section{
	padding:10px 0px
}

 
 footer{
     background-color:transparent;
     padding: 50px 0 30px;
     color:#000;
}
.copycodebtn{
	cursor:pointer
}
.breadcrumb_item{
	font-size:15px;
	font-weight:500
}
.breadcrumb_item.clicked{
	font-weight:600
}
.breadcrumb_item{
	margin-left:7px;
	display:inline-block
}
.breadcrumb_item i{
	position:relative;
	top:1px;
	left:3px
}
.home_title{
	font-weight:800;
	margin-bottom:30px;
	text-align:center
}
.home_title h1 {
    font-size: 32px;
    text-transform: capitalize;
}
.home_title h3 {
    font-weight: 600;
    font-size: 19px;
    text-transform: capitalize;
}